
Grupo 1 2018 - Feature #261

Adaptación del Movimiento del Robot

08/28/2018 09:15 AM - Scarlett Oswald

Status: New Start date: 09/04/2018

Priority: Normal Due date: 09/27/2018

Assignee: Diego Berrios % Done: 100%

Category:  Estimated time: 4.50 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/28/2018 09:19 AM - Scarlett Oswald

- Due date set to 09/06/2018

- Estimated time set to 4.50

#2 - 08/30/2018 09:18 AM - Scarlett Oswald

- Tracker changed from Bug to Feature

#3 - 09/06/2018 08:22 AM - Scarlett Oswald

- Due date changed from 09/06/2018 to 09/11/2018

- % Done changed from 0 to 60

#4 - 09/06/2018 08:49 AM - Scarlett Oswald

- Due date changed from 09/11/2018 to 09/20/2018

- % Done changed from 60 to 40

#5 - 09/06/2018 08:50 AM - Scarlett Oswald

- % Done changed from 40 to 20

#6 - 09/11/2018 08:59 AM - Scarlett Oswald

- % Done changed from 20 to 30

#7 - 09/11/2018 08:59 AM - Scarlett Oswald

- % Done changed from 30 to 40

#8 - 09/11/2018 08:59 AM - Scarlett Oswald

- % Done changed from 40 to 50

#9 - 09/25/2018 08:22 AM - Scarlett Oswald

- % Done changed from 50 to 100

#10 - 09/25/2018 08:26 AM - Scarlett Oswald

- Due date changed from 09/20/2018 to 09/27/2018

- % Done changed from 100 to 70

#11 - 09/25/2018 08:26 AM - Scarlett Oswald
- % Done changed from 70 to 80

#12 - 09/25/2018 08:26 AM - Scarlett Oswald

- % Done changed from 80 to 90

#13 - 09/27/2018 10:01 AM - Scarlett Oswald

- % Done changed from 90 to 100

Powered by TCPDF (www.tcpdf.org)

04/15/2025 2/2

http://www.tcpdf.org

